async-timeout==4.0.2
certifi==2024.8.30
cffi==1.15.1
charset-normalizer==2.0.12
comtypes==1.4.3
cryptography==40.0.2
cycler==0.11.0
decorator==4.4.2
et-xmlfile==1.1.0
greenlet==2.0.2
idna==3.10
imageio==2.15.0
importlib-metadata==4.8.3
jmespath==0.10.0
kiwisolver==1.3.1
matplotlib==3.3.4
MouseInfo==0.1.3
networkx==2.5.1
numpy==1.19.5
openpyxl==3.1.3
packaging==21.3
pandas==1.1.5
Pillow==8.4.0
PyAutoGUI==0.9.54
pycparser==2.21
PyGetWindow==0.0.9
PyMsgBox==1.0.9
PyMySQL==1.0.2
pyparsing==3.1.4
pyperclip==1.9.0
PyRect==0.2.0
PyScreeze==1.0.1
pytesseract==0.3.8
python-dateutil==2.9.0.post0
pytweening==1.2.0
pytz==2024.2
PyWavelets==1.1.1
pywin32==305
pywinauto==0.6.8
redis==4.3.6
requests==2.27.1
scikit-image==0.17.2
scipy==1.5.4
six==1.16.0
SQLAlchemy==1.4.54
tifffile==2020.9.3
typing_extensions==4.1.1
urllib3==1.26.20
xlrd==1.2.0
zipp==3.6.0
